Anchored/Unanchored/Online/Incapacitated Item status
0%
Description
Request for a data type to acess the status of anchorable items in space.

Example: http://gyazo.com/13d5edc974768c1707d4ef241b8e9093

History

#1 - 2013-12-25 09:59 AM - CyberTech
- Assignee set to CyberTech

#2 - 2013-12-25 09:59 AM - CyberTech

- Status changed from New to In Progress

#3 - 2014-10-12 07:03 PM - Amadeus
- Status changed from In Progress to Implemented

- Assignee changed from CyberTech to Amadeus

October 12, 2014
[ISXEVE-20141001.0014]
* Datatype: 'entity'
New Members:
1. IsPOS (bool)
2. POSsState (string)
The following return values (with the exception of "N/A") may be
localized: N/A, anchored, anchoring, online, onlining, unanchored,

unanchoring, vulnerable, invulnerable, reinforced, operating,

incapacitated
